Bug 1652853 - Netbackup restore not functional anymore
Summary: Netbackup restore not functional anymore
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rear
Version: 7.6
Hardware: All
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Pavel Cahyna
QA Contact: David Jež
URL:
Whiteboard:
Depends On: 1652828
Blocks: 1657706 1663463
TreeView+ depends on / blocked
 
Reported: 2018-11-23 10:04 UTC by Renaud Métrich
Modified: 2019-08-06 13:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1657706 1663463 (view as bug list)
Environment:
Last Closed: 2019-08-06 13:12:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2273 None None None 2019-08-06 13:12:31 UTC
Github rear rear pull 1980 'None' 'closed' 'Fix for #1974 - NBU (Netbackup) not working since ReaR 2.4' 2019-11-21 17:01:03 UTC
Github rear rear pull 1995 'None' 'closed' 'NBU: exclude ''/usr/openv/netbackup/baremetal'' which is not needed' 2019-11-21 17:01:03 UTC
Red Hat Knowledge Base (Solution) 3737521 None None None 2018-12-05 12:11:41 UTC

Description Renaud Métrich 2018-11-23 10:04:30 UTC
Description of problem:

See https://github.com/rear/rear/issues/1974.
BACKUP=NBU now fails since rebase to rear-2.4

Comment 10 Pavel Cahyna 2019-07-23 12:38:41 UTC
What is the latest version of Netbackup that works (or, was fixed by) this change? Newer versions of Netbackup are broken again: bz1700807. We would like to mention in the release notes which versions are being fixed and which ones are broken.

Comment 11 Renaud Métrich 2019-07-23 12:43:57 UTC
I would say with this fix, VRTSnbclt-7.7.3.0 worked, but it's hard to tell since we usually don't have the information, only the ReaR logs.
Also, often we see customers having deprecated stuff in /usr/openv (the Netbackup root directory), typically backups of the binaries from older versions.

Comment 13 errata-xmlrpc 2019-08-06 13:12:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2273


Note You need to log in before you can comment on or make changes to this bug.